/*
Theme Name: JNews Child
Theme URI: http://themeforest.net
Template: jnews
Author: Jegtheme
Author URI: http://jegtheme.com/
Description: JNews
Tags: custom-background,custom-colors,custom-menu,editor-style,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready
Version: 4.0.7.1559724473
Updated: 2019-06-05 10:47:53

*/

/*Cookie notice*/
#cookie-notice-container, #cookie-notice {display: none; position: fixed; min-width: 300px; height: auto; z-index: 100000; font-size: 13px; line-height: 20px; text-align: center; left:20px; bottom:20px;}
.cn-bottom {bottom: 0;}
#cn-notice-text a {color:#FFF!important; text-decoration:underline!important;}
#cn-notice-text a:hover {color:#FFF!important; text-decoration:none!important;}
.cookie-notice-container {padding: 20px!important; text-align: center!important;}
a#cn-accept-cookie, a#cn-more-info {color:#c19612!important; font-family: 'Hammersmith One',Helvetica,Arial,Lucida,sans-serif!important; font-weight: 700!important; font-size:13px!important;}
#cn-accept-cookie, #cn-refuse-cookie, #cn-more-info {text-transform: uppercase!important; background-color:#FFF!important; transition: background-color 0.5s ease!important;}
#cn-accept-cookie:hover, #cn-refuse-cookie:hover, #cn-more-info:hover {background-color:rgba(255,255,255,0.8);}
/*@media (max-width: 1024px){#cookie-notice {display: none; position: fixed; min-width: 300px; height: auto; z-index: 100000; font-size: 13px; line-height: 20px; text-align: center; left:20px; bottom:20px; right:20px;}}*/


/*UPDATE 25/08/2019*/

/*Suppression espace blanc au-dessus du slider 25/08/2019*/
.home .jeg_content {
    margin-top: -30px;
}

/*Amélioration ergonomie mobile header, ajout d'un padding 25/08/2019*/
@media only screen and (max-width: 1024px) {
.jeg_navbar_mobile_wrapper {
    display: block;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
    background-color: #313132!important;
}}

/*Amélioration ergonomie mobile cookie notice, passe bord à bord sur mobile et ajout d'une marge sur les boutons 25/08/2019*/
@media only screen and (max-width: 1024px) {
#cookie-notice-container, #cookie-notice {display: none; position: fixed; min-width: 100%; height: auto; z-index: 100000; font-size: 13px; line-height: 20px; text-align: center; left:0px; bottom:0px;}
#cookie-notice .cn-button {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}
}
